/**************
HOMEPAGE STYLES
**************/

#slideshow-container {
    position:relative;
}

#slideshow {
    width:580px;
    height:355px;
    background-color:#000;
}

#slideshow > div > img {
    width:580px;
    height:355px;
}

#slideshow > div {
    height:355px;
    position:absolute;
    display:none;
}

#slideshow div:first-child {
    display:block;
}

#slideshow .slide-text {
    background-image:url(../images/slideshow-hover-background.png);
    display:none;
    width:560px;
    height:100px;
    position:absolute;
    bottom:0px;
    left:0px;
    color:#FFF;
    font-size:14px;
    padding:10px;
}

#slideshow .large { color:#FFF; }

#slide-count {
    text-align:center;
    padding:10px 0px;
    height:14px;
}
#slide-count a {
    background:url(../images/slideshow-sprite.png) no-repeat -60px -21px;
    display:inline-block;
    width:14px;
    height:14px;
    margin:0px 3px;
    text-indent:14px;
    overflow:hidden;
}
#slide-count .activeSlide {
    background-position:-40px -21px;
}

#slideshow-container .next, #slideshow-container .previous {
    background-image:url(../images/slideshow-sprite.png);
    background-repeat:no-repeat;
    position:absolute;
    top:165px;
    display:block;
    width:21px;
    height:30px;
    z-index:101;
}
#slideshow-container .previous {
    background-position:-28px -48px;
    left:10px;
}
#slideshow-container .next {
    right:10px;
    background-position:-63px -48px;
}

#home-login {
    margin-top:60px;
    position:relative;
    border-color:#023e7b;
    border-top-left-radius:0;
}

#tab {
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    background-color:#023e7b;
    position:absolute;
    padding:12px;
    top:-42px;
    left:-3px;
    color:#FFF;
    font-size:18px;
    font-weight:bold;
}

#home-login .text { width:260px; }
#home-login .button { margin-bottom:10px; }





/******************
BROWSE VIDEO STYLES
******************/

#sort-options, #category-options {
    float:left;
}

#category-options {
    margin-left:45px;
    width:395px;
}
#category-options li {
    line-height:1.25;
    float:left;
    width:130px;
}






/****************
LOGIN PAGE STYLES
****************/

#forgot-block {
    display: none;
}

#forgot-block p {
    margin-bottom:10px;
}

#login-block p {
    margin-top:5px;
}





/*******************
REGISTER PAGE STYLES
*******************/

#status { font-weight:bold; }

#status .errors, #status .ok {
    padding-left:20px;
    display:inline-block;
    line-height:16px;
}

#status .errors { background:url(../images/cross.png) no-repeat 0 0; }
#status .ok { background:url(../images/tick.png) no-repeat 0 0; }





/***************
PLAY PAGE STYLES
***************/

#play-left {
    float:left;
    width:600px;
}

#play-right {
    float:right;
    width:330px;
}

.play #message  { margin-bottom:10px; }

#player-gated {
    position:relative;
}

#player-gated img {
    width:600px;
    height:450px;
}

#player-gated div {
    top:200px;
    left:35px;
    padding:15px;
    position:absolute;
    width:500px;
    background-color:rgb(0,0,0);
    background-color:rgba(0,0,0,0.7);
    text-align:center;
    color:#FFF;
    font-weight:bold;
}

#player-gated a {
    margin:10px 10px 0;
}

#play-right .ad300 { padding:12px; }

.other-video {
    margin-bottom:25px;
    overflow:hidden;
    width:100%;
}

#actions {
    overflow:hidden;
    margin-top:-5px;
    margin-bottom:10px;
    padding-top:5px;
}

#actions p {
    float:left;
    width:180px;
}

p#rating-link {
    width:150px;
    margin-left:30px;
    margin-top:3px;
    text-align:right;
}

a.like, a.dislike {
    padding-left:19px;
    padding-right:0;
}
a.like {
    color:#023e7b;
    background-position:left center;
}
a.dislike {
    color:#023e7b;
    background-position:left 3px;
}

#about, #embed, #share {
    display:none;
    margin-top:15px;
}

#share { overflow:hidden; }
.share-button {
    float:left;
    margin-right:25px;
}

#embed .text { margin-top:5px; }

#comments-form textarea.text {
    width:400px;
    height:140px;
}

#comments-form { margin-bottom:-15px; }





/********************
MEMBER PROFILE STYLES
********************/

#profile-avatar {
    float:left;
    margin-right:20px;
}

#profile-info {
    float:left;
}

#profile-description {
    padding-top:10px;
    clear:both;
}

.post {
    padding:5px;
}

.post strong {
    font-size:10px;
}





/******************
CONTACT PAGE STYLES
******************/

#contact-form {
    margin-top:30px;
}




